Bug 719043 - CVE-2011-2465 bind: Remote Crash with Certain RPZ Configurations [fedora-rawhide]
CVE-2011-2465 bind: Remote Crash with Certain RPZ Configurations [fedora-rawh...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2465
  Show dependency treegraph
 
Reported: 2011-07-05 11:08 EDT by Vincent Danen
Modified: 2013-04-30 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 16:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-05 11:08:27 EDT
fedora-rawhide tracking bug for bind: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Tkac 2011-07-06 16:54:41 EDT
Fixed in bind-9.8.0-7.P4.fc16

Note You need to log in before you can comment on or make changes to this bug.